{% extends 'base.html' %}
{% load static %}

{% block meta %}
{% endblock meta %}
  
{% block content %}

<h1 class = "judul">My Experiences</h1>

<!-- ACCORDION -->
<div id="accordion">

    <div class="accordion-item">
        <a href="#" class="up">Up</a><a href="#" class="down"> Down</a>
        <div class="item-header">
            <h1 class="title">Aktivitas Saat Ini</h1>
            <div class="icon">+</div>           
        </div>
        <div class="text">
            <ul>
                <li>Mahasiswi Ilmu Komputer Universitas Indonesia</li>
                <li>Staf Biro Media BEM Fasilkom UI 2020</li>
                <li>WPJ Divisi Kreatif & Dokumentasi BETIS Fasilkom UI 2021</li>
            </ul>  
        </div>
    </div>

    <div class="accordion-item">
        <a href="#" class="up">Up</a><a href="#" class="down"> Down</a>
        <div class="item-header">
            <h1 class="title">Pengalaman Organisasi/Kepanitiaan</h1>
            <div class="icon">+</div>
        </div>
        <div class="text">
            <ul>
                <li>BEM Fasilkom UI 2020 (Staf Biro Media)</li>
                <li>Educare 2020 (Staf Divisi Kreatif)</li>
                <li>BETIS Fasilkom UI 2021 (WPJ Divisi Kreatif & Dokumentasi)</li>
            </ul>  
        </div>
    </div>

    <div class="accordion-item">
        <a href="#" class="up">Up</a><a href="#" class="down"> Down</a>
        <div class="item-header">
            <h1 class="title">Prestasi</h1>
            <div class="icon">+</div>
        </div>
        <p class="text">
            -
        </p>
    </div>

    <div class="accordion-item">
        <a href="#" class="up">Up</a><a href="#" class="down"> Down</a>
        <div class="item-header">
            <h1 class="title">Hobi</h1>
            <div class="icon">+</div>
        </div>
        <div class="text">
            <ul>
                <li>Nonton Film/Drama</li>
                <li>Baca Novel</li>
                <li>Berenang</li>
            </ul>  
        </div>
    </div>

</div>
 
{% endblock content %}